/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

#wrapper  { padding: 0;}

#main{ padding: 0 20px;}

#navigation{font:14px/14px sans-serif;border-top:1px solid #dbdbdb; border-bottom:5px solid #dbdbdb;padding:10px 0; margin-bottom:20px; text-align: center;}

.entry img, img.thumbnail { padding: 0px; border: 0px solid #e6e6e6; background:#F8F8F8; background:rgba(255,255,255,0.7); }



